Bug 1269325 - [abrt] WARNING: CPU: 3 PID: 5323 at drivers/gpu/drm/i915/intel_display.c:9149 hsw_enable_pc8+0x5e3/0x730 [i915]() [i915]
[abrt] WARNING: CPU: 3 PID: 5323 at drivers/gpu/drm/i915/intel_display.c:9149...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4130ebdfe6e2f8a967c5e7f57ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 21:07 EDT by Jorge Silva
Modified: 2016-12-20 09:54 EST (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:54:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (93.39 KB, text/plain)
2015-10-06 21:07 EDT, Jorge Silva
no flags Details

  None (edit)
Description Jorge Silva 2015-10-06 21:07:37 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 3 PID: 5323 at drivers/gpu/drm/i915/intel_display.c:9149 hsw_enable_pc8+0x5e3/0x730 [i915]()
SPLL enabled
Modules linked in: nls_utf8 isofs uas usb_storage bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle iptable_security vfat fat snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common arc4 videodev media snd_hwdep rt2800pci rt2800mmio rt2800lib rt2x00pci
 rt2x00mmio rt2x00lib snd_seq iTCO_wdt iTCO_vendor_support intel_rapl snd_seq_device mac80211 iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm hp_wmi cfg80211 sparse_keymap snd_pcm snd_timer eeprom_93cx6 snd rtsx_pci_ms memstick crc_ccitt joydev rfkill mei_me hp_wireless mei shpchp soundcore hp_accel lis3lv02d input_polldev lpc_ich i2c_i801 nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt nouveau i915 rtsx_pci_sdmmc mmc_core mxm_wmi ttm crct10dif_pclmul crc32_pclmul i2c_algo_bit crc32c_intel drm_kms_helper ghash_clmulni_intel drm serio_raw r8169 mii rtsx_pci wmi video
CPU: 3 PID: 5323 Comm: kworker/u16:18 Not tainted 4.2.2-300.fc23.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion 14 Notebook PC/2165, BIOS F.67 11/26/2014
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 00000000a0abf8f2 ffff8802194cfbd8 ffffffff8177196a
 0000000000000000 ffff8802194cfc30 ffff8802194cfc18 ffffffff8109e4a6
 ffff8802194cfbf8 ffff88003fbb0000 ffff880251d24b70 ffff880251d24b80
Call Trace:
 [<ffffffff8177196a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01d2ab3>] hsw_enable_pc8+0x5e3/0x730 [i915]
 [<ffffffffa016144d>] intel_suspend_complete+0x65d/0x6f0 [i915]
 [<ffffffffa0161502>] i915_drm_suspend_late+0x22/0x80 [i915]
 [<ffffffffa0161640>] ? i915_pm_poweroff_late+0x30/0x30 [i915]
 [<ffffffffa0161667>] i915_pm_suspend_late+0x27/0x30 [i915]
 [<ffffffff814dc3da>] dpm_run_callback+0x7a/0xf0
 [<ffffffff814dcd6d>] __device_suspend_late+0xfd/0x210
 [<ffffffff814dd22f>] async_suspend_late+0x1f/0xa0
 [<ffffffff810bf08a>] async_run_entry_fn+0x4a/0x140
 [<ffffffff810b64fe>] process_one_work+0x19e/0x3f0
 [<ffffffff810b679e>] worker_thread+0x4e/0x450
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8a8>] kthread+0xd8/0xf0
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8177875f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1206922
Comment 1 Jorge Silva 2015-10-06 21:07:43 EDT
Created attachment 1080485 [details]
File: dmesg
Comment 2 jaroslaw.herod 2015-11-19 11:41:33 EST
Description of problem:
I don't know what happen

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.5-300.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-8f543ddd-f374-4c5d-82f3-448b8fb9f816 rhgb quiet LANG=en_US.UTF-8
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 13473 at drivers/gpu/drm/i915/intel_display.c:9149 hsw_enable_pc8+0x5e3/0x730 [i915]()
SPLL enabled
Modules linked in: fuse rfcomm cmac ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep vfat fat uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp btusb btrtl btbcm btintel bluetooth kvm_intel kvm arc4 iwlmvm ppdev iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap mac80211 snd_hda_codec_realtek
 snd_hda_codec_hdmi snd_hda_codec_generic joydev snd_hda_intel dell_laptop dcdbas snd_hda_codec dell_smm_hwmon iwlwifi snd_hda_core parport_pc snd_hwdep lpc_ich cfg80211 snd_seq snd_seq_device parport snd_pcm wmi snd_timer tpm_tis tpm i2c_i801 dell_rbtn mei_me mei shpchp snd rfkill soundcore dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt 8021q garp stp llc mrp i915 crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper e1000e serio_raw sdhci_pci drm sdhci mmc_core ptp pps_core video
CPU: 2 PID: 13473 Comm: kworker/u8:7 Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Dell Inc. Latitude E5540/0C1C28, BIOS A12 05/19/2015
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 00000000056d5596 ffff88002a8cbbd8 ffffffff8177280a
 0000000000000000 ffff88002a8cbc30 ffff88002a8cbc18 ffffffff8109e4b6
 ffff88002a8cbbf8 ffff88003fb10000 ffff8800d3dff370 ffff8800d3dff380
Call Trace:
 [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01b6803>] hsw_enable_pc8+0x5e3/0x730 [i915]
 [<ffffffffa014544d>] intel_suspend_complete+0x65d/0x6f0 [i915]
 [<ffffffffa0145502>] i915_drm_suspend_late+0x22/0x80 [i915]
 [<ffffffffa0145640>] ? i915_pm_poweroff_late+0x30/0x30 [i915]
 [<ffffffffa0145667>] i915_pm_suspend_late+0x27/0x30 [i915]
 [<ffffffff814dc56a>] dpm_run_callback+0x7a/0xf0
 [<ffffffff814dcefd>] __device_suspend_late+0xfd/0x210
 [<ffffffff814dd3bf>] async_suspend_late+0x1f/0xa0
 [<ffffffff810bf09a>] async_run_entry_fn+0x4a/0x140
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817795df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
Comment 3 Rubén 2016-01-24 05:52:00 EST
Description of problem:
Waking up from suspend.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.3-301.fc23.x86_64 root=UUID=b73aa52d-faef-4d16-8f3e-236c1dc05d51 ro rootflags=subvol=root rhgb quiet LANG=es_ES.UTF-8
kernel:         4.3.3-301.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 2604 at drivers/gpu/drm/i915/intel_display.c:9264 hsw_enable_pc8+0x5e3/0x730 [i915]()
SPLL enabled
Modules linked in: cmac ccm rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_nat ebtable_filter ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw bnep intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel arc4 kvm iTCO_wdt iTCO_vendor_support snd_soc_rt5640 crct10dif_pclmul snd_soc_rl6231 vfat fat iwlmvm snd_soc_core snd_hda_codec_realtek crc32_pclmul snd_hda_codec_hdmi snd_compress snd_hda_codec_generic snd_pcm_dmaengine ac97_bus mac80211 snd_hda_intel snd_hda_codec uvcvideo snd_hda_core snd_hwdep videobuf2_vmalloc snd_seq btusb
 iwlwifi videobuf2_core videobuf2_memops v4l2_common videodev snd_seq_device btrtl btbcm btintel joydev bluetooth snd_pcm cfg80211 media intel_pch_thermal i2c_i801 mei_me lpc_ich mei shpchp snd_timer snd elan_i2c soundcore wmi ideapad_laptop sparse_keymap i2c_designware_platform rfkill snd_soc_sst_acpi dw_dmac dw_dmac_core i2c_designware_core acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor i915 raid6_pq crc32c_intel i2c_algo_bit drm_kms_helper serio_raw 8021q drm garp stp llc mrp r8169 mii sdhci_acpi sdhci mmc_core video i2c_hid fjes
CPU: 2 PID: 2604 Comm: kworker/u16:5 Not tainted 4.3.3-301.fc23.x86_64 #1
Hardware name: LENOVO 80JV/Lenovo U41-70, BIOS BDCN28WW 03/10/2015
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 00000000eb7ac9b0 ffff880041f47c20 ffffffff813a626f
 ffff880041f47c68 ffff880041f47c58 ffffffff810a07c2 ffff880147b10000
 ffff8801479c4370 ffff8801479c4380 ffff8801479c4000 ffffffff81a9fdd8
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa01c9a53>] hsw_enable_pc8+0x5e3/0x730 [i915]
 [<ffffffffa015439d>] intel_suspend_complete+0x65d/0x6f0 [i915]
 [<ffffffffa0154452>] i915_drm_suspend_late+0x22/0x80 [i915]
 [<ffffffffa0154590>] ? i915_pm_poweroff_late+0x30/0x30 [i915]
 [<ffffffffa01545b7>] i915_pm_suspend_late+0x27/0x30 [i915]
 [<ffffffff814e594a>] dpm_run_callback+0x7a/0xf0
 [<ffffffff814e62dd>] __device_suspend_late+0xfd/0x210
 [<ffffffff814e681f>] async_suspend_late+0x1f/0xa0
 [<ffffffff810c171a>] async_run_entry_fn+0x4a/0x140
 [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
 [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
 [<ffffffff8177cf21>] ? __schedule+0x371/0x980
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8178195f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
Comment 4 Fedora End Of Life 2016-11-24 07:42:54 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 09:54:18 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.